Web lists-archives.com

Re: [ANNOUNCEMENT] Updated: mintty 2.9.9




Thomas Wolff writes:
> Mintty can be used to run any command-line application directly (like
> top, your editor, ...), a shell is not needed.

Your _package_ has a dependency to the shell by way of including a shell
script.  If you so desperately want to get rid of it (even though it's
always installed anyway since it is in Base), then you need to split
this shell skript out into it's own (sub-)package file.  The dependency
on the main package will be dropped amnd moves to the new sub-package.


Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

SD adaptation for Waldorf rackAttack V1.04R1:
http://Synth.Stromeko.net/Downloads.html#WaldorfSDada

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple